body{font-size:14px; color:#333;font-family:"微软雅黑"; padding:0; margin:0; }
a{text-decoration: none; color:#333;}
/*a:hover{text-decoration: underline;}*/
div,form,img,ul,li,dl,dd,dt,p,span,input,b{ margin:0; padding:0; border:0;list-style:none;}
ul,dl{ list-style-type:none; }
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; border:0; font-size:12px; font-weight: normal; }
.fl {float: left;}
.fr {float: right;}
.hidden{display:none;}
.ml5{margin-left: 11px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:14px;}
.ml20{margin-left:20px;}
.ml8{margin-left:8px;}
.ml60{margin-left: 60px;}
.mr10{margin-right:10px;}
.mf20{margin-left:30px;}
.mt15{margin-top: 15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:28px;}
.clear{clear:both; height:0; line-height:0; font-size:0; width:100%;}
.wapper{ width:1000px;}

body{
	background: #edf7ff;
}

.dy{height:160px; overflow: hidden; *zoom:1;}
.dy h1{text-align: center; line-height: 40px; font-family: "微软雅黑"; font-weight: bold; font-size: 30px; color: #40689c;}
.dy p{text-indent: 2em; font-family: "微软雅黑"; font-size: 16px; color: #40689c; line-height: 30px;}
.dy p a{color: #40689c;}
.kong{height: 20px; overflow: hidden;}
.main{
	width: 1200px;
	margin: 20px auto;
	background: #fff;
	padding:20px;
}

/* 本例子css */
		.slideBox{ width:646px; height:369px; overflow:hidden; position:relative;}
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:10px; height:10px; background:url(kondd.png) no-repeat; cursor:pointer; }
		.slideBox .hd ul li.on{ background:url(hotdd.png) no-repeat; width: 10px; height: 10px;}
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:646px; height:369px; display:block;  }
		.slideBox .bd p{color: #fff; position: relative; bottom:30px; left: 10px;}

.xwzx{
	width: 488px;
	height: 369px;
	background: #f2f2f2;
	padding: 20px;
}
.xw-tit ul li{
	float: left;
	width: 140px;
	height: 53px;
	text-align: center;
	line-height: 53px;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	background: #dedede;
	cursor:pointer;
}
.xw-tit .fouce{
	background: #4178be;
	color: #fff;
	cursor:pointer;
}
.xw-con ul li{
	font-size: 18px;
	background: url(icon.png) no-repeat left center;
	text-indent: 10px;
	line-height: 50px;
}
.xw-con ul li a:hover{
	text-decoration: none;
}
.con-tit ul li{
	float: left;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
}
.con-tit{
	height: 45px;
	border-bottom:solid 1px #dddddd;
}
.con-tit ul li span{
	padding: 0 10px;
}
.con-dec ul li{
	background: url(icon2.png) no-repeat left center !important;
	text-indent: 10px;
	font-size: 16px;
	line-height: 35px;
}
.con-dec ul li span{
	float: right;
	color: #999999;
}
.con-dec ul li a{
	text-decoration: none;
}
.con2-left{
	width: 565px;
}
.con2-right{
	width: 565px;
}
.con-tit .fouce{
	color: #4178be;
}
.main2{
	background: url() repeat-x;
	width: 100%;

}
.tabbox{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 15px;
	background: #fff;
	background: url(fg.png) repeat-x;
}
.nav-list{height:67px;overflow:hidden; margin-left: 200px;}
.nav-list li{height:67px;float:left;width:230px; margin-left: 30px;}
.nav-0 span,.nav-1 span,.nav-2 span{font-family:"微软雅黑";font-size:24px;color:#FFFFFF;padding-left:105px;height:67px;line-height:67px;}
.nav-0{background:url(xmpic.png) no-repeat center;cursor:pointer;height:67px;}
.nav-1{background:url(dtpic.png) no-repeat center;cursor:pointer;height:67px;}
.nav-2{background:url(zypic.png) no-repeat center;cursor:pointer;height:67px;}
.nav-cus-0{background:url(xm-hov.jpg) no-repeat;}
.nav-cus-1{background:url(dt-hov1.png) no-repeat;}
.nav-cus-2{background:url(zy-hov.png) no-repeat;}
.nav-0 span,.nav-1 span,.nav-2 span{font-family:"微软雅黑";color:#fff; height:60px;line-height:60px;font-size:24px;}
.nav-cus-0 span,.nav-cus-1 span,.nav-cus-2 span{font-family:"微软雅黑";color:#fff;height:60px;line-height:60px;font-size:24px;}
.bs-tit{
}
.bs-tit ul li{
	float: left;
	margin-left: 40px;
}
.bs-tit{
	border-bottom:solid 3px #4178be;
	height: 73px;
}
.bs-dec-a{
	width: 481px;
}
.dec-tit ul li{
	float: left;
	font-size: 19px;
	font-weight: bold;
	color: #666666;
}
.dec-tit ul li span{
	padding: 0 15px;
}
.slideTxtBox .hd ul li.on{
	color: #4178be;
}
.dec-con ul li{
	border-bottom:solid 1px #f2f0f0;
	height: 60px;
}
.dec-con ul li h1{
	background: url(icon2.png) no-repeat left center;
	text-indent: 10px;
	font-size: 16px;
	margin-top: 10px;
}
.dec-con ul li p{
	color: #999999;
	margin-top: 10px;
}
.wjk{
	width: 370px;
}
.wjk-con{
	width: 368px;
	height: 268px;
	border: solid 1px #cfcfcf;
	padding: 20px;
}
.bt-text{
	width: 268px;
	height: 38px;
	border:solid 1px #cfcfcf;
}
.rl-text{
	width: 128px;
	height: 36px;
	border:solid 1px #cfcfcf;
}
.s-btn{
	width: 322px;
	height: 40px;
	background: #4178be;
	color: #fff;
}
.xg-zl{
	width: 282px;
}
.xg-zl h1{
	color: #4178be;
	font-size: 19px;
	font-weight: bold;
}
.con-a-l{
	width: 580px;
	float: left;
}
.hrj h1{
	width: 80px;
	height: 80px;
	background: #c10d0c;
	color: #fff;
	text-align:center;
	font-size: 17px;
	padding-top: 20px;
}
.con-a{
	width: 1200px;
	margin: 0 auto;
}
.spec ul li{
	font-size: 16px;
	line-height: 35px;
}
.con-a-r{
	width: 590px;
}
.con-b{
}
.con-b-dec{
	width: 1200px;
	margin:20px auto;
	background: #fff;
}


/* 本例子css */
		.picMarquee-left{overflow:hidden; position:relative;position: relative;}
/*		.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }*/
		.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url(arrow.png) no-repeat;}
		.picMarquee-left .hd .next{ background-position:0 -50px;  position: absolute;right: 0;top: 70px;}
		.picMarquee-left .hd .prev{ position: absolute;left:20px;top: 70px;}
		.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
		.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
		.picMarquee-left .bd{margin-left: 50px;}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:204px; height:112px; display:block; padding:2px; border:1px solid #ccc;margin-top: 0px;margin-left: 0px;}
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px;   }
.bs-tit .one{
	background: url(bs1.png) no-repeat;
	width: 245px;
	height: 70px;
}
.bs-tit .one.fouce{
	background: url(bs1-on.png) no-repeat;
}
.bs-tit .two{
	background: url(bs2.png) no-repeat;
	width: 245px;
	height: 70px;
}
.bs-tit .two.fouce{
	background: url(bs2-on.png) no-repeat;
}
.bs-tit .three{
	background: url(bs3.png) no-repeat;
	width: 245px;
	height: 70px;
}
.bs-tit .three.fouce{
	background: url(bs3-on.png) no-repeat;
}
.dec-con-b ul{
	margin-top: 10px;
}
.dec-con-b ul li{
	float: left;
	background: url(sj2.png) left no-repeat;
	text-indent: 10px;
	line-height: 45px;
}
.fwzx{
	width: 450px;
}
.dec-line{
	line-height: 35px;
	font-size: 16px;
}
.dec-line label{
	color: #015293;
}
.zaj ul li{
	line-height: 30px !important;
}

.contant{width:1185px;overflow:hidden;position:relative;}
.inner{width:3830px;position:relative;}
.contant-con{padding-top:20px;float:left;}
.contant-left{width:290px;float:left;padding:3px 10px 10px 15px;}
.contant-left-top{border-bottom:1px solid #d1d1d0;padding-bottom:7px;width:290px;} 
.con-news{color:#444;font-weight:normal;background:url(new-icon.jpg) no-repeat 5px;padding-left:32px;} 
.con-news a{font-family:"宋体";color:#444;font-size:12px;}
.contant-left-bottom{width:750px;}
.contant-left-bottom ul{padding-top:8px;}
.contant-left-bottom ul li{line-height:26px;height:26px;background:url(ft-icon.jpg) no-repeat 10px;padding-left:20px;}
.contant-left-bottom ul li span{color:#666;}
.contant-center{width:720px;float:left;padding:0 10px 10px 10px;}
.contant-right{float:left;padding:0 10px 10px 20px;}
.contant-center-top ul li{float:left; margin-left: 15px; font-weight: bold;}
.contant-center-top ul li.fouce{ color:#40689c ; font-weight: bold;}
.contant-center-top ul {height:40px;}
.contant-center-top{height:40px; overflow: hidden; *zoom:1;}
.tabs{position:relative;float:left;}
.hightbg .moving_bg{height:40px; line-height40px; padding:0;position:absolute;z-index:190; color:#40689c; left:0;}
.hightbg .tab_item{ float:left; text-align:center; font-family: "微软雅黑"; font-size: 20px; z-index:200;position:relative;cursor:pointer; height:40px;line-height:40px; color: #666666;}
.hightbg .bg_or02{color: #40689c;}
.hightbg .bg_or01{ color: #666666;}
.wid290{width:290px;}
.hei226{height:226px;}
.xiaoxi{text-align:right;}
.ullist_dott{width:290px;float:left;}
.ullist_dott span{color:#444;height:25px;overflow:hidden;}
.ullist_dott li a{color:#444;font-size:12px;}
.slide_content{overflow:hidden;position:relative;_position:inherit;}
.tabslider{width:500px;}
.tabslider ul{float:left;}

.dqdq{padding-top: 10px;padding-left: 15px;}
.dqdq li{line-height:35px; padding-left: 18px; font-family: "微软雅黑"; font-size: 16px; color: #333333; background: url(dda.png) no-repeat left center;}
.dqdq li a{color:#333333;}
.dqdq li span{float: right; color: #999999;}
.jtdw{width: 437px; height: 165px; background: #f8f8f8;}
.jku{width: 450px; height: 166px; }
.jku ul{padding-left: 25px; padding-top: 12px;}
.jku ul li{background: url(gkbt.png) no-repeat left center; padding-left: 20px; line-height: 35px; font-family: "微软雅黑"; font-size: 17px; color: #333333; float: left;}
.jku ul li a{color: #333;}
.ml56{margin-left: 56px; overflow: hidden;}
.ml42{margin-left: 42px; overflow: hidden;}
.ml24{margin-left: 24px; overflow: hidden;}
.anan{height: 109px; overflow: hidden; *zoom:1; width: 100%; margin-top: 20px;}
.contant-center1{width: 830px; overflow: hidden; *zoom:1; float: left;}
.contant-center2{width: 562px; overflow: hidden; *zoom:1; float: left;}
.dqdq1{padding-top: 10px;}
.dqdq1 li{line-height:35px; width: 103px; height: 34px; border: 1px solid #E0DDD9;  font-family: "微软雅黑"; font-size: 16px; color: #333333;  float: left; text-align:center; margin-top: 15px;}
.ml15{margin-left: 15px;}
.dqdq1 li a{color:#333333;}
.fwnr{height: 116px; overflow: hidden; *zoom:1; margin-top: 20px;}
.fwzt{overflow: hidden;  width: 344px;}
.fwzt ul li{float: left; margin-top: 17px; overflow: hidden; *zoom:1;}
.qhq{width: 347px; overflow: hidden; *zoom:1;}
.wxjs{width: 345px; height: 271px; border: 1px solid #E3E1DE; overflow: hidden;}
.jtjs{width: 317px; overflow: hidden; *zoom:1; margin: 50px auto;}
.jy{width: 142px; overflow: hidden; *zoom:1;}
.jy h1{font-family: "微软雅黑"; font-weight: bold; font-size: 16px; color: #262626; font-weight: bold;}
.jy p{color: #7a7a7a; font-family: "微软雅黑"; font-size: 14px; line-height: 26px;}
.dldq{width: 247px; overflow: hidden; *zoom:1;}
.mt8{margin-top: 8px;}
.mt20{margin-top: 20px;}
.ml30{margin-left: 30px; overflow: hidden;}
.dqdq2 li{line-height:35px; padding-left: 18px; font-family: "微软雅黑"; font-size: 16px; color: #333333; background: url(dda.png) no-repeat left center;}
.dqdq2 li a{color:#333333;}
.dqdq2 li span{float: right; color: #999999;}





.rightNav{width: 60px;position: fixed;top: 50%;}
.rightNav ul li{width: 60px;height: 59px;margin-bottom: 2px;cursor: pointer;}
.rightNav ul li .li_list{width: 60px;height: 59px;position: relative;}
.rightNav ul li .img{display: none;}
.rightNav ul li.one .img{position: absolute;left: -125px;width: 119px;height: 120px;background: url(erweima.png) no-repeat 120px 0px;}
.rightNav ul li.one .li_list{background: url(01.png) no-repeat;}
.rightNav ul li.one .hover{background: url(01.png) no-repeat;}
.rightNav ul li.two .li_list{background: url(02.png) no-repeat;}
.rightNav ul li.two .hover{background: url(0202.png) no-repeat;}
.rightNav ul li.two .img{position: absolute;left: -125px;width: 119px;height: 120px;background: url(erweima.png) no-repeat 120px 0px;}
.rightNav ul li.three .li_list{background: url(03.png) no-repeat;}
.rightNav ul li.three .hover{background: url(0303.png) no-repeat;}
.rightNav ul li.three .img{position: absolute;left: -125px;width: 119px;height: 120px;background: url(erweima.png) no-repeat 120px 0px;}
.rightNav ul li.four .li_list{background: url(04.png) no-repeat;}
.rightNav ul li.four .hover{background: url(0404.png) no-repeat;}
.rightNav ul li.five .li_list{background: url(05.png) no-repeat;}
.rightNav ul li.five .hover{background: url(0505.png) no-repeat;}




.tzggnew_left {background:#ffffff;width:635px; }
.tzggnew_left_img {margin-right: 20px;}
.scrollgd {height:65px; width:470px;overflow:hidden;position: relative;margin-top: 15px;}
.scrollgd ul {width:100%;position:absolute;left:0;top:0;}
.scrollgd li { 
/*	background: url(tzgg_pic_02.png) no-repeat 0px 17px;padding-left: 15px;*/
	font-size: 17px;    height: 34px;}
.tzggnew_right{background: url(tzgg_pic_03.png) no-repeat;font-size: 19px;line-height: 90px;height: 90px;width: 439px;padding-left: 135px;}
.tzggnew_right a{color: #355e92;}
.scrollgd li span.one{display: block; background: #c10d0c;color: #ffffff;  padding: 0px 5px;margin-right: 10px;}